
Selene J2EE Interface - Soporte #139

Soporte # 137 (Cerrada): Upgrade selene-core to version 0.0.7

Soporte # 138 (Cerrada): Upgrade selene-j2ee-core to 0.0.7 and selene-sql-logic to 0.0.2

Upgrade selene-j2ee-logic to version 0.0.5

05/09/2018 10:14 AM - Jesús Freire

Status: Cerrada Start date: 05/09/2018

Priority: Normal Due date: 06/07/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-logic to version 0.0.5

Since selene-core has returned a formated enteje (refs #127), selene-core has disabled autocommit (refs #128), selene-j2ee-logic

shows total exercise transferred registers (refs #130), selene-j2ee-logic has enlarged interval of returned enteje (refs #129),

selene-model has extended SESI.URIPREG to 250 characters (refs #126), selene-model has upgraded auto-generated code to

validate null tables (refs #141) and selene-sql-model has upgraded auto-generated code to extract ejerci from parameters (refs

#143), selene-j2ee-interface must upgrade to version 0.0.2

Subtasks:

Soporte # 140: Upgrade selene-j2ee-interface to 0.0.2 and selene-j2ee-components to 0.0.4 Cerrada

History

#1 - 05/09/2018 10:18 AM - Jesús Freire

- Tracker changed from Errores to Soporte

- % Done changed from 10 to 20

#2 - 05/09/2018 10:20 AM - Jesús Freire

- Description updated

#3 - 05/09/2018 11:03 AM - Jesús Freire

- Description updated

#4 - 05/15/2018 11:24 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#5 - 06/06/2018 10:59 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-interface|r641.

#6 - 06/07/2018 09:25 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
